version: 1.0.2
files:
  - url: UniComp AI Setup 1.0.2.exe
    sha512: zBKn0IQJ8498nK2xbKtIXFACHWpfmfrmfHgLdogYMiBFFcklv5PCVeM2APt+4cgQEIHdVlKv2N2pc1Vb+19qYg==
    size: 88462058
path: UniComp AI Setup 1.0.0.exe
sha512: zBKn0IQJ8498nK2xbKtIXFACHWpfmfrmfHgLdogYMiBFFcklv5PCVeM2APt+4cgQEIHdVlKv2N2pc1Vb+19qYg==
releaseDate: '2026-07-07T09:45:26.244Z'
